
/* Copyright Jan Stutzmann, Bern Open Publishing, University Bern 2025 */



@media(max-width: 480px) {
.pkp_site_nav_toggle {
	display: inline !important;
}}

.pkp_brand_footer {
	display: none;
}

.pkp_footer_content {
	color: white;
}

@media(max-width: 480px) {
#uni_logo {
	display: none;
}



